.member_login{float:left; width:500px;padding-left:100px;}

.member_login div
{
    height:40px; line-height:40px; }
.member_login .field_label
{
    font-size: 16px;}
    
.login_fast{float:left; width:400px;}
.member_login h1{ font-family:微软雅黑;  color:#0289ce; font-size:25px;  padding-bottom:20px; }
#login_pass{ margin-top:30px;  }
.login_options{ margin-top:5px; font-size:12px;  margin-left:45px; clear:both; }
.checkbox,p{ font-family:宋体; color:#CCC;}
.checkbox{_margin-top:-5px; margin-top:-5px; }
#forgetpass{ margin-left:35px;  }
#forgetpass a{  color:#09F; }
#forgetpass a:hover{ text-decoration:underline;}
#login_submit,#reg_submit{ clear:both; float:left;margin-left:22px; color:#FFF; width:55px;  height:24px;  text-align:center; background:url(../img/about_bg.png) no-repeat 0 -29px; cursor:pointer; font-size:13px; font-family:宋体; margin-top:10px;}
.login_fast h2{ font-size:15px;  font-family:宋体; color:#636364; font-weight:normal;}
.login_fast ul{ padding-top:15px; padding-right:50px; float:left;}
.login_fast li { padding:3px 0; }
.login_fast li a{font-size:12px; color:#9e9c9c; padding-left:5px;}
.login_fast li a:hover{ text-decoration:underline;}
.login_fast li span{ width:17px; height:17px; display:inline-block; position:relative; left:0px; top:3px; _top:1px; +top:1px; }
.xlwb_ico{ background:url(../img/about_bg.png) no-repeat -16px -86px; }
.rrw_ico{ background:url(../img/about_bg.png) no-repeat -50px -86px; }
.qqkj_ico{ background:url(../img/about_bg.png) no-repeat 0px -86px; }
.tb_ico{ background:url(../img/about_bg.png) no-repeat -85px -86px;}
.db_ico{ background:url(../img/about_bg.png) no-repeat -33px -86px;}
.txwb_ico{ background:url(../img/about_bg.png) no-repeat -67px -86px;}
.member_reg h1{ font-family:微软雅黑;  color:#0289ce; font-size:25px;  padding-bottom:20px; padding-left:70px;}
#reg_email{padding-left:-50px;}
.member_reg label{ font-size:13px;  font-family:宋体; color:#636364; padding-right:5px; position:relative left:0;top:center;}
.member_reg p{ clear:both; padding-left:72px; font-size:12px; padding-top:3px;}
#login_name{ clear:both; padding-top:13px; }
#login_name label,#login_sex label{ padding-right:31px;}
#login_sex{clear:both; font-size:13px; padding-top:13px; +padding-top:7px;}
#login_sex span{ color:#636364;}
#reg_submit{ margin-left:72px; _margin-left:35px; margin-top:20px;}
#reg_rule{ clear:both; font-size:12px; color:#636364;  padding-left:70px; padding-top:10px; }

.forgotPassWord,.shezhi_newpsd{ margin-top:50px;   margin-bottom:300px; width:385px; margin:0 auto;}
.forgotPassWord h1,.shezhi_newpsd h1{  font-family:微软雅黑;  color:#0289ce; font-size:25px;  padding-bottom:20px;}
.shezhi_newpsd{ width:450px;}
.forgotPassWord li span,.shezhi_newpsd li span{  margin-top:15px}
.field_label{ width:80px; text-align:left; float:left;}
.shezhi_newpsd li,.forgotPassWord li{ margin-top:10px;}
